body {
  font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Verdana, sans-serif;
  -webkit-font-smoothing: antialiased;
}
h1,h2,h3,h4,h5,h6, .color {
  color: #a19679;
}
article {
  font-size:16px;
  line-height: 22px;
  padding-left: 50px;
}

img.img-responsive {
  max-height: 256px;
}

img.nichossi {
  position: absolute;
  max-height: 128px;
  bottom:0px;
  right:0px;
}

a,
a:hover {
  color: #0088cc;
}
a:focus {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

blockquote {
  border-color: #a19679;
  background: #f9f9f9;
  color:#333;
  font-size: 12px; line-height: 20px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.container:before {
  content: " ";
  display: table;
}
.container:after {
  content: " ";
  display: table;
  clear: both;
}

footer {
  padding:50px 0px;
  color:#666;
}